Subject: draft-snell-atompub-author-extensions-00.txt

From: James M Snell <[email-masked]>
Date: Fri, 24 Feb 2006 16:13:57 -0800

This is purely experimental at this point.  I'm playing around with
various ways of associating things like hCard's, vCards, FOAF, LDAP
profiles, etc with a person in an atom feed.  This extension uses a
model similar to the existing atom content model to provide a container
for profile and identity data.  Anyway, feedback welcome as always.

See my Atom feed for an example:

http://www.snellspace.com/wp/wp-atom1.php

http://www.ietf.org/internet-drafts/draft-snell-atompub-author-extensions-00.txt

- James